
body { margin-right : 1em; margin-left : 1em;
       background-color : white; font-size : small;
       color : black; font-family : tahoma;
       background-position:center; background-repeat : no-repeat;  
       background-attachment : fixed } 	}  

A { color : navy; font-weight : bold; font-size: 13; text-decoration : none } 	

H1 { background-color : orange; 
     color : black; padding : 3px; font-size : 20 }

H3 { color : red }

P { font-family : Arial; text-align : center; font-size : 15 }

table { border-width : 0; margin : 0; padding: 0; font-size : 13 }

td { margin : 0; padding : 0 }

tr { margin : 0; padding : 0 }